<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Form Activity</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body class="bg-dark">
			
			<h4 class="text-light text-center mt-5 mb-3">Contact Me</h4>

			<div class="container-fluid">
				<div class="row">
					<div class="col-12 col-md-8 col-lg-4 bg-primary mx-auto">
						<form>
							<div class="p-3">
								<div class="form-group">
								  <label for="Name" class="text-light">Name</label>
								  <input type="text" class="form-control" id="Name" placeholder="Your Name">
								</div>
								<div class="form-group">
									<label for="Email" class="text-light">Email address</label>
									<input type="email" class="form-control" id="Email" placeholder="name@example.com">
								</div>
								<div class="form-group">
								  <label for="contact" class="text-light">Contact Number</label>
								  <input type="tel" class="form-control" id="contact" placeholder="+63 900 000 0000">
								</div>
								<div class="form-group">
							 		<label for="concern" class="text-light">Concern</label>
									<select class="form-control" id="concern">
									    <option>Quotation</option>
									    <option>Program</option>
									    <option>Branch</option>
									    <option>Others</option>
							    	</select>
								</div>
								<div class="form-group">
							    	<label for="Message" class="text-light">Message</label>
							    	<textarea class="form-control" id="Message" rows="3"></textarea>
							  </div>


							  <!-- Button trigger modal -->
							  <button type="button" class="btn btn-dark d-block mx-auto" data-toggle="modal" data-target="#exampleModal">
							    Send Email
							  </button>

							  <!-- Modal -->
							  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							    <div class="modal-dialog">
							      <div class="modal-content">
							        <div class="modal-header">
							          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
							          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							            <span aria-hidden="true">&times;</span>
							          </button>
							        </div>
							        <div class="modal-body">
							          Message Successfully Sent
							        </div>
							        <div class="modal-footer">
							          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							        </div>
							      </div>
							    </div>
							  </div>
							</div>
						</form>
					</div>
				</div>
			</div>




		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>